+ Add Question

Can't install Outlook plugins VSTO, .Net framework

Trying to install outlook plug in and can't get it to install. Using outlook 2010. The error states: An error occured while installing the dependencies. Please restart the computer and run the setup again or install the following dependencies manually:
.NET Framework 4.0 Full
VSTO

I have restarted and retried, no luck. No idea how to install these manually? are there links to download and install these manually?

I signed up for premium specifically to integrate with Outlook, hope we can make this work.

thanks

All responses

David Trey staff
Replied on Apr 24, 2014 - 13:17

Hello Jenn,

Please download and install them manually from these locations:

- Microsoft .NET Framework 4: http://www.microsoft.com/en-us/download/details.aspx?id=17851

- Visual Studio 2010 Tools for Office Runtime: http://www.microsoft.com/en-us/download/details.aspx?id=42513

and let me know if it helps.


Best regards,
David